/* COMMON DESIGN ADJUSTMENT START HERE */
/* COMMON DESIGN ADJUSTMENT START HERE */
body{ overflow-x: hidden;}
p{ margin-bottom: 0;}
.link-color-adjust a{ color: #fff; transition: all 0.3s;}
.link-color-adjust a:hover{ color: #F9931D;}
img{ display: block !important; max-width: 100%;}
textarea{ resize: none; border-radius: 30px !important; padding: 20px 30px !important;}
select { appearance: none !important; -webkit-appearance: none !important; -moz-appearance: none !important; background-image: url(/wp-content/uploads/2025/05/drop-down-arrow.svg); background-position: right 18px center !important; background-size: 13px !important; background-repeat: no-repeat !important; padding-right: 30px !important; }
.select-caret-down-wrapper{ display: none !important;}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-transition: "color 9999s ease-out, background-color 9999s ease-out";
    -webkit-transition-delay: 9999s;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
ol,ul{ padding-left: 18px;}

@media only screen and (max-width: 1400px){
    ol li{ font-size: 17px;}
}
@media only screen and (max-width: 1024px){
    ol li{ font-size: 16px;}
}
@media only screen and (max-width: 767px){
    ol li{ font-size: 15px; color: red;}
}


.blue-button-with-icon{ background: linear-gradient(233.66deg, rgba(8, 128, 200, 0) 0%, #0880C8 49.39%, rgba(8, 128, 200, 0) 97.94%);}
.blue-button-with-icon:hover{ background: #E87C00 !important;}
.blue-button-with-icon:hover .inner-wrapper{ background: #F9931D !important;}
.blue-button-with-icon:hover .arrow-button{ background: #fff; border-color: #E87C00;}
.blue-button-with-icon:hover .arrow-button{ border-color: #E87C00 !important;}
.blue-button-with-icon:hover .elementor-button{ background: #fff; color: #00253B;}
.blue-button-with-icon:hover .arrow-button svg path{ fill: #E87C00;}
.arrow-button .elementor-icon{ display: block;}

.process-design-box{ isolation: isolate;}
/* .process-design-box::before { content: ""; background: url(/wp-content/uploads/2025/05/right-curved-border-image.svg); background-repeat: no-repeat; background-position: center; background-size: cover; width: 150px; height: 70%; position: absolute; top: 50%; left: 10px; transform: translateY(-50%); }*/
.border-design{ background: linear-gradient(233.66deg, rgba(19, 168, 222, 0) 0%, #13A8DE 49.39%, rgba(19, 168, 222, 0) 97.94%);} 
.process-design-box::before { content: ""; background-repeat: no-repeat; background-position: center; background-size: cover; width: 250px; height: 85%; position: absolute; z-index: -1; top: 50%; left: -85px; transform: translateY(-50%); border: 10px solid transparent; border-radius: 50%; border-right-color: #eeecec; }
/* .process-design-box.four-item::before{ left: 20px;} */
.process-design-box.four-item::before{ width: 280px;}
.word-wrap{ word-break: break-all;}
.font-bold *{ font-weight: 700 !important;}
@media only screen and (max-width: 1366px){
    /* .process-design-box.four-item::before{ width: 175px;} */
}
@media only screen and (max-width: 1200px){
    .process-design-box::before{ width: 200px;}
    .process-design-box.four-item::before{ left: -140px;}
}
@media only screen and (max-width: 767px){
    .process-design-box::before{ opacity: 0;}
}
/* COMMON DESIGN ADJUSTMENT END HERE */
/* COMMON DESIGN ADJUSTMENT END HERE */

/* HEADER PART START HERE */
/* HEADER PART START HERE */
.elementor-location-header .e-parent{ transition: all 0.3s;}
.elementor-location-header .elementor-widget-theme-site-logo .elementor-widget-container { display: flex; }
.current-menu-parent >.elementor-item:after{ background-color: #F9931D; opacity: 1 !important;}
.header-sticky .elementor-location-header .e-parent { background: rgba(255, 255, 255, 0.5); backdrop-filter: blur(50px); }
/* HEADER PART END HERE */
/* HEADER PART END HERE */

/* HOME PAGE START HERE */
/* HOME PAGE START HERE */
@keyframes rotate {
    from{
        transform: rotate(0deg);
    }
    to{
        transform: rotate(360deg);
    }
}
.swiper-pagination-bullet-active{ transform: scale(1.5);}
.curved-image-text{  animation: rotate 10s linear infinite;}
.curved-image-outer .elementor-widget-image{ transition: all 0.3s;}
/* .curved-image-outer:hover .curved-image-text{ animation: none;}
.curved-image-outer:hover .next-arrow{ transform: rotate(135deg);} */
/* .curved-image-outer:hover .elementor-widget-image{ transform: rotate(60deg) scale(1.05);} */
/* .elementor-widget-container .e-n-carousel.swiper{ padding: 10px 5px;} */
.approach-slider-outer{ position: relative;}
.approach-slider-outer::after{ content: ""; background: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0.8) 18.28%, rgba(255, 255, 255, 0.2) 61.21%); position: absolute; z-index: 1; top: 0; right: 0; left: 0; width: 100%; height: 20%; pointer-events: none;}
.approach-slider-outer::before{ content: ""; background: linear-gradient(180deg, rgba(255, 255, 255, 0.1) 45.9%, rgba(255, 255, 255, 0.8) 84.87%, #FFFFFF 100%); position: absolute; z-index: 1; right: 0; bottom: 0; left: 0; width: 100%; height: 20%; pointer-events: none;}

.approach-slider-box { background: linear-gradient(180deg, rgba(218, 92, 37, 0.1) 0%, rgba(218, 92, 37, 0) 100%); border: 1px solid #F9931D80; border-radius: 20px; padding: 30px; }
/* .approach-slider .slick-list{ padding: 5px 0; margin: -10px 0;} */
.approach-slider .slick-slide{ padding: 10px 0;}
.approach-slider-box .top-row { display: flex; align-items: center; flex-wrap: wrap; margin-bottom: 20px; }
.approach-slider-box .top-row .icon { display: flex; align-items: center; justify-content: center; width: 56px; height: 56px; background: #FFE5DA; border-radius: 15px; }
.approach-slider-box .top-row .icon img{ height: 25px; width: auto;}
.approach-slider-box .top-row .info{ width: calc(100% - 56px); padding-left: 16px;}
.approach-slider-box .top-row h4{ margin: 0;}

.number-slider{ position: relative; isolation: isolate;}
.number-slider::before{ content: ""; position: absolute; z-index: -1; top: 28px; right: 0; left: 0; width: 100%; height: 8px; background: #F9931D; border-radius: 10px;}
.number-slider .swiper~.elementor-swiper-button.swiper-button-disabled{ opacity: 0;}

.dialog-widget-content { border-radius: 30px !important; }
.dialog-widget-content a.dialog-close-button { width: 24px; height: 24px; justify-content: center; align-items: center; background: #fff; border-radius: 50%; top: 30px; right: 40px; color: #000; }
.call-back-form{ isolation: isolate;}
.call-back-form input { padding: 0 !important; outline: none !important; box-shadow: none !important;}
/* .elementor-message-svg:before{ filter: brightness(0) invert(1);} */

.story-slider-nav{ position: relative; isolation: isolate;}
.story-slider-nav::before{ content: ""; width: 100%; border-bottom: 2px dashed #DCDCDC; position: absolute; z-index: -1; right: 0; bottom: 13px; left: 0;}
.story-slider-outer .slider-nav-box { text-align: center; cursor: pointer;}
.story-slider-outer .slider-nav-box .round-dots { display: block; width: 26px; height: 26px; background: #D4D9DB; border-radius: 50%; margin: 15px auto 0; transition: all 0.3s; }
.story-slider-outer .slider-nav-box:hover .round-dots, .story-slider-outer .slick-current .slider-nav-box .round-dots{ background: #13A8DE;}

.story-slider-outer{ position: relative;}
.story-slider-outer .arrow-row { display: flex; align-items: center; gap: 5px; position: absolute; bottom: 0; width: fit-content; }
.story-slider-outer .slick-arrow { width: 40px; height: 40px; background-color: transparent !important; background-position: center !important; background-size: 26px !important; background-repeat: no-repeat !important; cursor: pointer;}
.story-slider-outer .slick-arrow::before{ display: none;}
.story-slider-outer .slick-arrow.slider-prev-button { background-image: url(/wp-content/uploads/2025/05/blue-prev-arrow.svg);}
.story-slider-outer .slick-arrow.slider-next-button { background-image: url(/wp-content/uploads/2025/05/blue-next-arrow.svg); left: 50px; }

.story-slider-for { margin-top: 50px;}
.dialog-lightbox-message h4, .latest-research h3{ font-weight: 700 !important; }
.number-slider .swiper .swiper-slide { padding: 85px 15px 15px !important; }
.about-number-slider .number-slider .swiper .swiper-slide{  padding: 100px 15px 15px !important;}
@media only screen and (max-width: 1200px){
    .approach-slider-box{ padding: 20px;}
}
@media only screen and (max-width: 1024px){
    .dialog-widget-content a.dialog-close-button{ top: 21px; right: 20px;}
}
@media only screen and (max-width: 880px){
    .approach-slider-outer::before,.approach-slider-outer::after{ display: none;}
    /* .approach-slider .slick-list{ margin: 0 -6px;}
    .approach-slider .slick-track{ display: flex;}
    .approach-slider .slick-slide{ padding: 0 6px; height: inherit;} */
    .approach-slider-box { padding: 15px; height: 100%; }
    .approach-slider-box .top-row h4 { font-size: 20px; }
    .number-slider::before{ top: 22px; height: 7px;}
    .number-slider .swiper .swiper-slide { padding: 82px 15px 15px !important; }
    
}
@media only screen and (max-width: 767px){
    .number-slider .swiper .swiper-slide { padding: 55px 12px 15px !important; }
    .about-number-slider .number-slider .swiper .swiper-slide { padding: 88px 15px 15px !important; }
    .call-back-image { position: static !important; }
    .dialog-widget-content a.dialog-close-button { top: 10px; right: 15px; }
}

/* HOME PAGE END HERE */
/* HOME PAGE END HERE */

/* ABOUT US PAGE START HERE */
/* ABOUT US PAGE START HERE */
.slider-for-box .inner-row { display: flex; flex-wrap: wrap; }
.slider-for-box .inner-row .info-box { width: 55%; padding-right: 10%; padding-bottom: 45px;}
.slider-for-box .inner-row .year-box { width: 45%; padding-left: 7%;}
.slider-for-box .inner-row h4{ color: #23323A; margin: 0 0 20px;}
.slider-for-box .year-box .inner-box { display: flex; align-items: center; justify-content: center; height: 340px; background: url(/wp-content/uploads/2025/05/dots-story-slider.png); background-repeat: no-repeat; background-position: center; background-size: cover; }
.slider-for-box .year-box .inner-box span{ display: block; font-size: 100px; font-weight: 700; color: #13A8DE;}
.procedure-box{ position: relative;}
.procedure-box::before { content: ""; background: url(/wp-content/uploads/2025/05/curved-shadow.svg); background-repeat: no-repeat; background-position: center; background-size: 100%; width: 50px; height: 25px; position: absolute; z-index: 1; top: -20px; right: 0; left: 0; margin: 0 auto; }
.about-procedure-section .number-slider::before{ top: 33px;}
@media only screen and (max-width: 1366px){
    .slider-for-box .year-box .inner-box span{ font-size: 80px;}
}
@media only screen and (max-width: 1200px){
    .slider-for-box .inner-row .info-box{ padding-right: 0;}
}
@media only screen and (max-width: 1024px){
    .slider-for-box .year-box .inner-box span{ font-size: 50px;}
}
@media only screen and (max-width: 767px){
    .story-slider-outer .slider-for-box{ padding-bottom: 0;}
    .slider-for-box .inner-row{ flex-direction: column-reverse; gap: 25px;}
    .slider-for-box .inner-row .info-box { padding: 0; width: 100%; }
    .story-slider-for { margin-top: 25px; }
    .slider-for-box .year-box .inner-box{ height: 100px;}
    .slider-for-box .year-box .inner-box span{ font-size: 32px;}
    .slider-for-box .inner-row .year-box { width: 100%; padding-left: 0; }
    .story-slider-outer .slider-nav-box .round-dots { width: 20px; height: 20px; }
    .story-slider-nav::before { bottom: 10px; }
    .story-slider-outer .arrow-row{ position: static;}
    .story-slider-outer .slick-arrow { position: absolute; z-index: 3; top: 40px; left: 0; width: 30px; height: 30px; background-size: 22px !important; }
    .story-slider-outer .slick-arrow.slider-prev-button{ background-position: left center !important;}
    .story-slider-outer .slick-arrow.slider-next-button{ right: 0; left: auto; background-position: right center !important;}
}
/* ABOUT US PAGE END HERE */
/* ABOUT US PAGE END HERE */

/* GLOBAL CODE OF CONDUCT PAGE START HERE */
/* GLOBAL CODE OF CONDUCT PAGE START HERE */
.policy-slider-outer-row{ display: flex; flex-wrap: wrap;}
.policy-slider-outer-row .policy-slider-nav-outer { width: 35%; }
.policy-slider-outer-row  .policy-slider-for-outer { width: 65%; padding-left: 65px; }
.policy-slider-nav-box { padding: 3px; border-radius: 20px; background: linear-gradient(233.66deg, rgb(8 128 200 / 72%) 0%, #0880C8 49.39%, rgb(8 128 200 / 92%) 97.94%); cursor: pointer; transition: all 0.3s;}
.policy-slider-nav-box .inner-row { display: flex; flex-wrap: wrap; align-items: center; padding: 30px 32% 30px 30px; background-color: #13A8DE; background-image: url(/wp-content/uploads/2025/05/white-right-arrow-1.svg); background-position: right 30px center !important; background-repeat: no-repeat !important; background-size: 30px !important; border-radius: 20px; color: #fff; transition: all 0.3s; }
.policy-slider-nav-box  .icon { display: flex; align-items: center; justify-content: center; width: 80px; height: 80px; background: #00000024; border-radius: 15px; }
.policy-slider-nav-box  .icon img{ height: 40px; width: auto; filter: brightness(0) invert(1);}
.policy-slider-nav-box .inner-row  .title{ width: calc(100% - 80px); padding-left: 20px;}
.policy-slider-nav-box .inner-row h4{ color: #fff;}
.policy-slider-nav-box:hover{ background: #E87C00;}
.policy-slider-nav-box:hover .inner-row{ background-color: #F9931D ;}

.policy-slider-nav .slick-list{ margin: -10px 0;}
.policy-slider-nav .slick-slide { margin: 10px 0; }

.policy-slider-for, .policy-slider-for .slick-list, .policy-slider-for .slick-track, .policy-slider-for .slick-slide, .policy-slider-for .policy-slider-for-box { height: 100%; }
.policy-slider-for .policy-slider-for-box { background: #B7E5FF; padding: 40px; border-radius: 30px; display: flex; align-items: center; }
.policy-slider-for .policy-slider-for-box .top-row { display: flex; align-items: center; flex-wrap: wrap; margin-bottom: 25px;}
.policy-slider-for .policy-slider-for-box .top-row .icon-wrap { display: flex; align-items: center; justify-content: center; width: 80px; height: 80px; background: #EAF9FF; border-radius: 15px; }
.policy-slider-for .policy-slider-for-box .top-row .icon-wrap img{ width: auto; height: 40px;}
.policy-slider-for .policy-slider-for-box .top-row .title-wrap { width: calc(100% - 80px); padding-left: 20px;}
@media only screen and (max-width: 1200px){
    .policy-slider-nav-box .inner-row{ padding: 20px 22% 20px 20px;}
    .policy-slider-outer-row .policy-slider-nav-outer { width: 40%; }
    .policy-slider-outer-row  .policy-slider-for-outer { width: 60%; padding-left: 35px; }
    .policy-slider-for .policy-slider-for-box{ padding: 30px;}
}
@media only screen and (max-width: 1024px){
    .policy-slider-nav-box .inner-row{ padding: 15px 38px 15px 15px; background-position: right 15px center !important; background-size: 20px !important;}
    .policy-slider-nav-box .icon, .policy-slider-for .policy-slider-for-box .top-row .icon-wrap{ width: 60px; height: 60px;}
    .policy-slider-nav-box .icon img, .policy-slider-for .policy-slider-for-box .top-row .icon-wrap img{ display: block; height: 30px; width: auto;}
    .policy-slider-outer-row .policy-slider-for-outer{ padding-left: 30px;}
    .policy-slider-nav-box .inner-row .title{ width: calc(100% - 60px);}
}
@media only screen and (max-width: 991px){
    .policy-slider-outer-row .policy-slider-nav-outer { width: 100%; }
    .policy-slider-outer-row  .policy-slider-for-outer { width: 100%; padding-left: 0; }
    .policy-slider-nav-outer{ margin-bottom: 25px;}
    .policy-slider-nav .slick-list{ margin: 0; padding-right: 8%;}
    .policy-slider-nav .slick-slide{ margin: 0 5px;}
}
@media only screen and (max-width: 880px){
    .policy-slider-nav-box .inner-row{ padding: 10px 35px 10px 10px; background-position: right 12px center !important; background-size: 18px !important;}
    .policy-slider-nav-box .icon, .policy-slider-for .policy-slider-for-box .top-row .icon-wrap { width: 50px; height: 50px; }
    .policy-slider-nav-box .inner-row .title { width: calc(100% - 50px); padding-left: 12px; }
}
@media only screen and (max-width: 767px){
    .policy-slider-for .policy-slider-for-box{ padding: 20px;}
}
/* GLOBAL CODE OF CONDUCT PAGE END HERE */
/* GLOBAL CODE OF CONDUCT PAGE END HERE */

/* TEAM PAGE START HERE */
/* TEAM PAGE START HERE */
.team-item:hover .icon-holder{ transform: translateY(15px);}
/* TEAM PAGE END HERE */
/* TEAM PAGE END HERE */

/************************* SERVICES SINGELE PAGE PAGE START HERE *************************/
/************************* SERVICES SINGELE PAGE PAGE START HERE *************************/
/* Services PCI DSS PAGE */
.assessment-box:hover .assessment-box-number { transform: translate(-50%, 10px); }
.faq-wrap .elementor-widget-container .e-n-accordion-item { margin-bottom: 50px; position: relative; }
.faq-wrap .elementor-widget-container .e-n-accordion-item::before{ content: ""; display: block; width: 100%; height: 1px; background: #DFE9EF !important; position: absolute; right: 0; bottom: -25px; left: 0;}
.faq-wrap .elementor-widget-container .e-n-accordion-item:last-child{ margin-bottom: 25px;}
.faq-wrap .elementor-widget-container .e-n-accordion-item .e-n-accordion-item-title-icon { width: 40px; height: 40px; flex: 0 0 auto; border: 1px solid #E8E8E8; border-radius: 50%; display: flex; align-items: center; justify-content: center; transition: all 0.3s;}
.faq-wrap .elementor-widget-container .e-n-accordion-item .e-n-accordion-item-title-icon span{ display: flex !important; transition: all 0.3s;}
.faq-wrap .elementor-widget-container .e-n-accordion-item .e-n-accordion-item-title-icon .e-opened{ display: none !important;}
.faq-wrap .elementor-widget-container .e-n-accordion-item[open] .e-n-accordion-item-title-icon{ background: #F6F6F6;}
.faq-wrap .elementor-widget-container .e-n-accordion-item[open] .e-n-accordion-item-title-icon .e-closed { transform: rotate(-180deg); }
@media only screen and (min-width: 881px){
    .faq-wrap .elementor-widget-container .e-n-accordion-item .e-n-accordion-item-title-icon{ width: 32px; height: 32px;}
}
/* iso certifications PAGE  STEP PART START HERE*/
/* iso certifications PAGE  STEP PART START HERE*/

.steps-container{ display: flex;}
@media only screen and (min-width: 881px){
    .steps-container{ flex-direction: row;}
}

.steps-container h4, .single-post  p{ margin: 0 0 15px 0;}
.steps-container h4:last-child, p:last-child{ margin-bottom: 0;}
.steps-container p{ font-size: 14px; line-height: 1.25;}
.steps-container .inner-block{ display: flex; width: 100%; height: 215px; position: relative;}
.steps-container .inner-block:last-child{ position: relative;}
.steps-container .info-holder .title-holder{ margin-bottom: 10px;}

.mid-step-holder .number-holder{ width: 112px; height: 112px; background: #D2F2FF; border-radius: 50%; display: inline-flex; justify-content: center; align-items: center; font-size: 32px; font-weight: 600; color: #999696; position: relative; z-index: 2; isolation: isolate;}
.mid-step-holder .number-holder::after{ content: ""; position: absolute; z-index: -1; top: 0; right: 0; bottom: 0; left: 0; background: #fff; border-radius: 50%; width: 88px; height: 88px; margin: auto;}
.mid-step-holder .number-holder::before{ content: ""; position: absolute; z-index: -1; right: 0; bottom: -6px; left: 0; background: url(/wp-content/uploads/2025/05/blue-drop-one.svg) top center no-repeat; background-size: 100%; width: 29px; height: 35px; margin: 0 auto;}

.mid-step-holder .line-holder{ position: absolute; z-index: 1; top: 0; right: 0; bottom: 0; left: 0; width: 3px; background: #D2F2FF; margin: 0 auto;}

.mid-step-holder .pointer-holder{ position: relative; z-index: 2; background: url(/wp-content/uploads/2025/05/blue-drop-one.svg) top center no-repeat; background-size: 100%; width: 30px; height: 36px; margin: 0 auto;}
.mid-step-holder .pointer-holder::before{ content: ""; position: absolute; z-index: 2; top: 0; right: 0; bottom: 7px; left: 0; width: 18px; height: 18px; background: #fff; border-radius: 50%; margin: auto;}
    

.steps-container .inner-block .arrow-holder{ position: absolute; z-index: 1; right: 0; left: 0; display: flex; width: 100%; height: 30px;}
.steps-container .inner-block .arrow-holder .arrow-col{ width: 50%; height: 100%;}
.steps-container .inner-block .arrow-holder .arrow-col .arrow{ width: calc(100% - 54px); height: 100%; background: #D2F2FF; margin: 0 auto; position: relative;}
.steps-container .inner-block .arrow-holder .arrow-col .arrow::after{ content: ""; position: absolute; top: 0; left: 0; bottom: 0; background: url(/wp-content/uploads/2025/05/arrow-tail.svg) top left no-repeat; background-size: 100%; width: 14px; height: 30px;}
.steps-container .inner-block .arrow-holder .arrow-col .arrow::before{ content: ""; position: absolute; top: 0; right: 0; bottom: 0; background: url(/wp-content/uploads/2025/05/arrow-head.svg) top left no-repeat; background-size: 100%; width: 14px; height: 30px;}

.steps-container .col:nth-child(1) .inner-block:last-child .mid-step-holder .number-holder{ background: #A8E1F5;}
.steps-container .col:nth-child(1) .inner-block:last-child .mid-step-holder .line-holder{ background: #A8E1F5;}
.steps-container .col:nth-child(1) .inner-block:last-child .mid-step-holder .number-holder::before{ background: url(/wp-content/uploads/2025/05/blue-drop-two.svg) top center no-repeat;}
.steps-container .col:nth-child(1) .inner-block:last-child .mid-step-holder .pointer-holder{ background: url(/wp-content/uploads/2025/05/blue-drop-two.svg) top center no-repeat;}
.steps-container .col:nth-child(1) .inner-block:last-child .arrow-holder .arrow-col:last-child .arrow{ background: #A8E1F5;}

.steps-container .col:nth-child(2) .inner-block:first-child .mid-step-holder .number-holder{ background: #7ED0EB;}
.steps-container .col:nth-child(2) .inner-block:first-child .mid-step-holder .line-holder{ background: #7ED0EB;}
.steps-container .col:nth-child(2) .inner-block:first-child .mid-step-holder .number-holder::before{ background: url(/wp-content/uploads/2025/05/blue-drop-three.svg) top center no-repeat;}
.steps-container .col:nth-child(2) .inner-block:first-child .mid-step-holder .pointer-holder{ background: url(/wp-content/uploads/2025/05/blue-drop-three.svg) top center no-repeat;}
.steps-container .col:nth-child(2) .inner-block:last-child .mid-step-holder .number-holder{ background: #54C0E2;}
.steps-container .col:nth-child(2) .inner-block:last-child .mid-step-holder .line-holder{ background: #54C0E2;}
.steps-container .col:nth-child(2) .inner-block:last-child .mid-step-holder .number-holder::before{ background: url(/wp-content/uploads/2025/05/blue-drop-four.svg) top center no-repeat;}
.steps-container .col:nth-child(2) .inner-block:last-child .mid-step-holder .pointer-holder{ background: url(/wp-content/uploads/2025/05/blue-drop-four.svg) top center no-repeat;}
.steps-container .col:nth-child(2) .inner-block:last-child .arrow-holder .arrow-col:first-child .arrow{ background: #7ED0EB;}
.steps-container .col:nth-child(2) .inner-block:last-child .arrow-holder .arrow-col:last-child .arrow{ background: #54C0E2;}

.steps-container .col:nth-child(3) .inner-block:first-child .mid-step-holder .number-holder{ background: #2AAFD8;}
.steps-container .col:nth-child(3) .inner-block:first-child .mid-step-holder .line-holder{ background: #2AAFD8;}
.steps-container .col:nth-child(3) .inner-block:first-child .mid-step-holder .number-holder::before{ background: url(/wp-content/uploads/2025/05/blue-drop-five-v2.svg) top center no-repeat;}
.steps-container .col:nth-child(3) .inner-block:first-child .mid-step-holder .pointer-holder{ background: url(/wp-content/uploads/2025/05/blue-drop-five-v2.svg) top center no-repeat;}
.steps-container .col:nth-child(3) .inner-block:last-child .mid-step-holder .number-holder{ background: #009ECE;}
.steps-container .col:nth-child(3) .inner-block:last-child .mid-step-holder .line-holder{ background: #009ECE;}
.steps-container .col:nth-child(3) .inner-block:last-child .mid-step-holder .number-holder::before{ background: url(/wp-content/uploads/2025/05/blue-drop-six.svg) top center no-repeat;}
.steps-container .col:nth-child(3) .inner-block:last-child .mid-step-holder .pointer-holder{ background: url(/wp-content/uploads/2025/05/blue-drop-six.svg) top center no-repeat;}
.steps-container .col:nth-child(3) .inner-block:last-child .arrow-holder .arrow-col:first-child .arrow{ background: #2AAFD8;}
.steps-container .col:nth-child(3) .inner-block:last-child .arrow-holder .arrow-col:last-child .arrow{ background: #009ECE;}

@media only screen and (min-width: 881px){
    .steps-container{ flex-direction: row;}
    .steps-container .col{ width: 28.5777%;}
    .steps-container .col .inner-block:first-child{ align-items: flex-end;}
    .steps-container .col .inner-block:first-child .info-holder{ padding-bottom: 45px;}
    .steps-container .col .inner-block:last-child .info-holder{ padding-top: 45px;}
    .steps-container .inner-block:last-child{ right: -50%;}

    .steps-container .col .inner-block:first-child .mid-step-holder{ flex-direction: column-reverse; bottom: -100%;}
    .steps-container .col .inner-block:last-child .mid-step-holder{ top: -100%;}

    .steps-container .info-holder{ max-width: 80%; margin: 0 auto; text-align: center;}
    .steps-container .info-holder .desc-holder{ max-width: 78%; margin: 0 auto;}
    .steps-container .mid-step-holder{ position: absolute; z-index: 2; right: 0; left: 0; width: 112px; height: calc(100% + 15px); display: flex; flex-direction: column; align-items: center; justify-content: space-between;  margin: 0 auto;}

    .steps-container .col .inner-block:first-child .mid-step-holder .number-holder::before{ top: -6px; transform: scale(-1);}
    .steps-container .col .inner-block:last-child .mid-step-holder .pointer-holder{ transform: scale(-1);}

    .steps-container .col .inner-block:first-child .arrow-holder{ display: none;}
    .steps-container .col .inner-block:last-child .arrow-holder{ top: -15px;}
}
       
 
@media only screen and (max-width: 1199px) and (min-width: 881px){
    .mid-step-holder .number-holder{ width: 90px; height: 90px; font-size: 28px;}
    .mid-step-holder .number-holder::after{ width: 68px; height: 68px;}
}

@media only screen and (max-width: 880px){
    .steps-container{ flex-direction: column;}
    .steps-container .inner-block{ height: auto; min-height: 220px;}

    .steps-container .col .inner-block:first-child{ flex-direction: row-reverse;}
    .steps-container .info-holder{ max-width: 100%; width: 50%;}
    .steps-container .col .inner-block:first-child .info-holder{ padding-left: 25px;}
    .steps-container .col .inner-block:last-child .info-holder{ padding-right: 25px;}
    .steps-container .info-holder .desc-holder{ padding-bottom: 25px;}

    .steps-container .mid-step-holder{ display: flex; align-items: center; justify-content: space-between; width: calc(50% + 12px); height: 90px; position: absolute; top: -10px;}
    .steps-container .col .inner-block:first-child .mid-step-holder{ left: 0;}
    .steps-container .col .inner-block:last-child .mid-step-holder{ right: 0;}

    .mid-step-holder .pointer-holder{ margin: 0;}
    .steps-container .col .inner-block:last-child .mid-step-holder{ flex-direction: row-reverse;}

    .steps-container .col .inner-block:first-child .mid-step-holder .number-holder::before{ top: 0; right: -8px; bottom: 0; left: auto; transform: rotate(-90deg); margin: auto 0;}
    .steps-container .col .inner-block:first-child .mid-step-holder .pointer-holder{ transform: rotate(90deg);}

    .steps-container .col .inner-block:last-child .mid-step-holder .number-holder::before{ top: 0; right: auto; bottom: 0; left: -8px; transform: rotate(90deg); margin: auto 0;}
    .steps-container .col .inner-block:last-child .mid-step-holder .pointer-holder{ transform: rotate(-90deg);}

    .mid-step-holder .line-holder{ width: 100%; height: 3px; margin: auto 0;}
    .mid-step-holder .number-holder{ width: 90px; height: 90px; font-size: 28px;}
    .mid-step-holder .number-holder::after{ width: 68px; height: 68px;}

    .steps-container .inner-block .arrow-holder{ flex-direction: column-reverse; width: 30px; height: 100%; top: 0; bottom: 0; margin: 0 auto;}
    .steps-container .inner-block .arrow-holder .arrow-col{ width: 100%;}
    .steps-container .inner-block .arrow-holder .arrow-col .arrow{ width: 100%; height: 100%;}

    .steps-container .col .inner-block .arrow-holder .arrow-col:last-child{ display: none;}
    .steps-container .inner-block .arrow-holder .arrow-col{ height: calc(100% - 70px);}

    .steps-container .inner-block .arrow-holder .arrow-col .arrow::before{ top: auto; bottom: -8px; left: 0; margin: 0 auto; transform: rotate(90deg);}
    .steps-container .inner-block .arrow-holder .arrow-col .arrow::after{ top: -8px; right: 0; bottom: auto; margin: 0 auto; transform: rotate(90deg);}

    .steps-container .col:nth-child(1) .inner-block:last-child .arrow-holder .arrow-col:first-child .arrow{ background: #A8E1F5;}

    .steps-container .col:nth-child(2) .inner-block:first-child .arrow-holder .arrow-col:first-child .arrow{ background: #7ED0EB;}
    .steps-container .col:nth-child(2) .inner-block:last-child .arrow-holder .arrow-col:first-child .arrow{ background: #54C0E2;}

    .steps-container .col:nth-child(3) .inner-block:first-child .arrow-holder .arrow-col:first-child .arrow{ background: #2AAFD8;}
    .steps-container .col:nth-child(3) .inner-block:last-child .arrow-holder .arrow-col:first-child .arrow{ background: #009ECE;}
}
/* iso certifications PAGE  STEP PART END HERE*/
/* iso certifications PAGE  STEP PART END HERE*/










/* edit the hamburger and close icon colors here */

.lytbox-button { --hamburger-color: #fff; --close-x-color: #fff; display: block; height: 17px; cursor: pointer; position: relative; z-index: 999; }
/* must add in elementor template ID number to make the menu full width */
.elementor-1274 { width: 100%; }
/* end editing */
.lytbox-navigation { position: fixed; top: 0; right: 0; transform: translateX(100%); overflow: hidden; transition: transform 0.6s; max-width: 450px; width: 100%; height: 100vh; z-index: 100; overflow-y: auto;}
.lytbox-navigation .top-bar { background: #2da6db; width: 100%; height: 88px; position: sticky; z-index: 1000; top: 0; right: 0; left: 0; }
/* .lytbox-navigation { display: flex; justify-content: center; align-items: center; } */
.lytbox-navigation>div{ width: 100%;}




/* toggle hamburger*/
.hamburguer-icon{ display: none;}
.lytbox-button .hamburguer { position: relative; }
.lytbox-button .hamburguer span{ display: block; height: 2px; width: 24px; background:#000; transform-origin: 50% 50%; transition: all ease, transform 0.3s ease; }
.lytbox-button .hamburguer span:nth-child(2) { transform: translate(0, 6px); }
.lytbox-button .hamburguer span:nth-child(3) { transform: translate(0, 12px); }
.lytbox-nav_control { position: absolute; left: -9999px; width: 100%; clip: rect(0, 0, 0, 0); }
.lytbox-nav_control:checked~.lytbox-navigation { transform: translateX(0); opacity: 1; transition: transform 0.3s, opacity 0.3s; }
.lytbox-nav_control:checked~.lytbox-button .hamburguer { transition: all 0.1s 0s ease; }

/* closed X */
.lytbox-nav_control:checked~.lytbox-button .hamburguer span { background: var(--close-x-color); transition: all 0.1s ease, transform 0.1s 0.2s ease; }
.lytbox-nav_control:checked~.lytbox-button .hamburguer span:first-child { opacity: 0; }
.lytbox-nav_control:checked~.lytbox-button  .hamburguer span:nth-child(2) { transform: translate(0, 6px) rotate(45deg); }
.lytbox-nav_control:checked~.lytbox-button .hamburguer span:nth-child(3) { transform: translate(0, 5px) rotate(-45deg); }

.lytbox-navigation ul.elementor-nav-menu li.current-menu-item a.elementor-item-active{ color: #00253C !important;}



/* Home Page */

/* .fixed-header .main-header { background-color: var(--e-global-color-primary); } */
.main-header a.elementor-button:hover span.elementor-button-icon svg path { stroke: var(--e-global-color-secondary); }
.mobile-menu .sub-menu { position: relative !important; left: inherit !important; margin-left: 0 !important; background-color: transparent; margin-top: 0 !important; }
.mobile-menu .elementor-nav-menu li a { justify-content: space-between; position: static !important; display: inline-block; }
/* .mobile-menu .elementor-nav-menu li a.elementor-item-active { border-bottom: 1px solid #fff; } */
.mobile-menu .elementor-nav-menu .sub-arrow {  position: absolute; right: 0; top: 20px; }
.mobile-menu li.menu-item-has-children a[aria-expanded="true"]{}
html.menu-open{ height: 100vh; overflow: hidden;}

@media only screen and (max-width: 1024px){
    .dektop-menu{ display: none !important;}
    .hamburguer-icon{ display: block;}
    .mobile-menu .elementor-nav-menu li { border-bottom: 1px solid#ffffff5e; }
    .mobile-menu .elementor-nav-menu li a{ background: transparent !important;}
    .mobile-menu .elementor-nav-menu .sub-menu li:first-child a{ padding-top: 5px;}
    .mobile-menu .elementor-nav-menu .sub-menu li:last-child{ border-bottom: 0;}
}
.main-footer a.elementor-item { display: inline-block; }
